﻿h3.indexTitle{
color:#f4b200;
font-size:20pt;
font-family:Arial Black,Arial, Helvetica, sans-serif;;
}

h3{
color:#f4b200;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

h4{
color:#2595ad;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

p{
font-family:Arial, Helvetica, sans-serif;
}

.firstword{
padding-top:15px;
font-weight:bold;
font-size:14pt;
color:#666666
}

.inline{
display:inline;
}

ul.indexpage{
margin-top:0px;
padding-top:0px;
padding-left:0px;
padding-bottom:10px;
margin-left:0px;
}

/**bullets**/
ul.indexpage li  {
padding-top:0px;
margin-top:0px;
list-style-type:none;
list-style:none;
list-style-image:none;
background-image:url("/doingbusiness/images/gold_bullet.gif");
background-repeat: no-repeat;
background-position: 0em 0.4em%;
padding-left:10px;
}


ul#PageNavigation{
list-style-type:none;
/****/
list-style:none;
list-style-image:none;
margin-left:0px;
padding-left:0px;
*margin-right:15px;
*width:160px;
}



ul#PageNavigation li ul {
	padding-left: 20px;
	*padding-left: 0px;
}

ul#PageNavigation li ul li {
	list-style:none;
	list-style-image:none;
	background-image:url("/img/bullet_bluesquare.gif");
	background-repeat: no-repeat;
	background-position:0em 0.4em ;	
}


ul#PageNavigation li.first a{
list-style:none;
list-style-image:none;
}

ul#navItem3_1 li.first {
/**border:1px solid blue;**/
*padding-left:0px;
*list-style:none;
*list-style-image:none;
*list-style-type:none;
}

/*fixes "Overview" left bullet */
ul#navItem3_1 li.first span.clicker{
*padding-bottom:3px;
*padding-left:10px;
	*background-image:url("/img/bullet_bluesquare.gif");
	*background-repeat: no-repeat;
	*background-position:0em 0.3em;
	list-style:none;
	list-style-image:none;
list-style-type:none;
background-image:none;
}

/*fixes "Overview" left margin */
ul#navItem3_1 li.first {
/*border:1px solid green;*/
*padding-left: 1px;
list-style:none;
list-style-image:none;
list-style-type:none;
margin-left:16px;
}

/*fixes "other agencies" left margin*/
ul#navItem3_2 li.first {
/*border:1px solid green;*/
*padding-left: 1px;
list-style:none;
list-style-image:none;
list-style-type:none;
margin-left:16px;	
}

/*fixes "other agencies" left bullet*/
ul#navItem3_2 li.first span.clicker{
*padding-bottom:3px;
padding-left:10px;
}

li.first {
/*border:1px solid red;*/
list-style:none;
list-style-image:none;
list-style-type:none;
}

ul#Navigation li.current{
background-image:url(/doingbusiness/images/navigation_bg_on.gif);
background-repeat:repeat-x;
}


.bodycontainer_mainv3 li{
list-style-type:none;
list-style:none;
list-style-image:none;
background-image:url("/doingbusiness/images/gold_bullet.gif");
background-repeat: no-repeat;
background-position:0em 0.4em ;
padding-left:10px;
}

#floatleftindex{
float:left;
width:381;
}

#floatrightindex{
float:right;
padding-left:0px;
margin-left:15px;
width:325px;
}

#menuindex{
width:310px; 
float:right;
}

/**form**/

#formborder{
padding-top:0px;
margin-top:0px;
border-style:solid;
border-width:1px;
border-color:#e7e7e7;
margin-right:15px;
}

.formpad{
padding-top:0px;
margin:0px;
padding-left:10px;
}

#name{
display:inline;
margin-right:10px;
margin-bottom:8px;
}

#password{
display:inline;
padding-right:18px;
}

#nametextboxpad{
padding-bottom:10px;
}

#passwordtextboxpad{
padding-bottom:15px;
}

#forgotnamepass{
margin-top:15px;
margin-bottom:10px;
}

#forgotname{
display:inline;
padding-right:15px;
}
/**end form**/

table.contact {
	border:1px solid #ccc;
	border-collapse:collapse;	
}

table.contact td {
	text-align:left;
	padding-right:.5em;
}

table.contact th {
	background-color: #eee;
}

th.rowhead {
	text-align:left;
}

.external {
    background-image: url("../images/external-link.gif");
    background-position: right center;
    background-repeat: no-repeat;
    padding: 0 14px 0 0;
}

